<?php
$wb["name_txt"] = 'Name';
$wb["description_txt"] = 'Description';
$wb["due_days_txt"] = 'Due (days)';
$wb['invoice_explanation_txt'] = 'Invoice Explanation';
$wb['invoice_explanation_variables_txt'] = 'Variables: <a href="javascript:void(0);" class="addPlaceholder">{COMPANYBANKACCOUNTOWNER}</a><a href="javascript:void(0);" class="addPlaceholder">{COMPANYBANKACCOUNTNO}</a> <a href="javascript:void(0);" class="addPlaceholder">{COMPANYBANKCODE}</a> <a href="javascript:void(0);" class="addPlaceholder">{COMPANYBANKNAME}</a> <a href="javascript:void(0);" class="addPlaceholder">{COMPANYBANKACCOUNTIBAN}</a> <a href="javascript:void(0);" class="addPlaceholder">{COMPANYBANKACCOUNTSWIFT}</a> -- <a href="javascript:void(0);" class="addPlaceholder">{CLIENTBANKACCOUNTOWNER}</a><a href="javascript:void(0);" class="addPlaceholder">{CLIENTBANKACCOUNTNO}</a> <a href="javascript:void(0);" class="addPlaceholder">{CLIENTBANKCODE}</a> <a href="javascript:void(0);" class="addPlaceholder">{CLIENTBANKNAME}</a> <a href="javascript:void(0);" class="addPlaceholder">{CLIENTBANKACCOUNTIBAN}</a> <a href="javascript:void(0);" class="addPlaceholder">{CLIENTBANKACCOUNTSWIFT}</a> -- <a href="javascript:void(0);" class="addPlaceholder">{DUEDAYS}</a>';
?>